{
  "parent": "overly_realistic:advancements/basket_uses/the_base_of_life",
  "criteria": {
    "adv_generic": {
      "trigger": "impossible"
    }
  },
  "display": {
    "frame": "goal",
    "announce_to_chat": false,
    "description": {
      "text": "Crush ",
      "color": "#d3b79d",
      "extra": [
        {
          "text": "4 wheat",
          "color": "#e4cdb8"
        },
        {
          "text": " in a ",
          "color": "#d3b79d"
        },
        {
          "text": "mortar",
          "color": "#e4cdb8"
        },
        {
          "text": " to get ",
          "color": "#d3b79d"
        },
        {
          "text": "wheat flour",
          "color": "#e4cdb8"
        },
        {
          "text": " and then place 9 ",
          "color": "#d3b79d"
        },
        {
          "text": "wheat flour",
          "color": "#e4cdb8"
        },
        {
          "text": " in a waterlogged ",
          "color": "#d3b79d"
        },
        {
          "text": "basket",
          "color": "#e4cdb8"
        },
        {
          "text": " and stir it to get ",
          "color": "#d3b79d"
        },
        {
          "text": "dough",
          "color": "#e4cdb8"
        },
        {
          "text": "!\n\nDough can be baked to create bread!",
          "color": "#d3b79d"
        },
        {
          "translate": "images.overlyrealistic.ancient_pastries",
          "fallback": "",
          "with": [
            {
              "text": "\n\n\n\n\n\n\n\u0005",
              "font": "overlyrealistic:images",
              "color": "white"
            }
          ]
        }
      ]
    },
    "icon": {
      "count": 1,
      "id": "minecraft:bread",
      "components": {
        "item_model": "overlyrealistic:items/dough"
      }
    },
    "show_toast": false,
    "title": {
      "text": "Ancient Pastries",
      "color": "#d3b79d"
    },
    "hidden": false
  },
  "requirements": [
    [
      "adv_generic"
    ]
  ]
}